@charset "utf-8";
/* CSS Document */

#container{
	width:980px;
	margin:0 auto;
	}

.t{
	font-size:23px;
	}
	
.h {
	font-size:23px;
	text-align:center;
	}

.photo1 {
	text-align:center;
	margin-top:50px;
	}

.photo2 {
	text-align:center;
	}

.e{
	text-align:center;
	clear:both;
	font-size:23px;
	padding:40px;
	}